#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.0.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.0.0.0-KZ3dASqhYUQEJr7jxQuf2A
key:                  hls-call-hierarchy-plugin-1.0.0.0-KZ3dASqhYUQEJr7jxQuf2A
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  ae8093870a1182e1e94b1257e7484b58
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.0.1/site-local/hls-call-hierarchy-plugin-1.0.0.0

library-dirs:
    /usr/lib/ghc-9.0.1/site-local/hls-call-hierarchy-plugin-1.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/hls-call-hierarchy-plugin-1.0.0.0

hs-libraries:         HShls-call-hierarchy-plugin-1.0.0.0-KZ3dASqhYUQEJr7jxQuf2A
depends:
    aeson-1.5.6.0-Fg135F0LK439ajXX1ctdPK base-4.15.0.0
    bytestring-0.10.12.1 containers-0.6.4.1
    extra-1.7.10-AT7u6AwKRFqHwkDE3qhZN1 ghc-9.0.1
    ghc-api-compat-8.6.1-3GYFFbfr2XZ391lwrGN6OF
    ghcide-1.4.1.0-DKuSzEeDHTiDXSZS3EwTil
    hiedb-0.4.1.0-CPtpUmW1PVF9UftlqfcDYo
    hls-plugin-api-1.2.0.0-7bdyha1Ib3z8jD7kIq5t5X
    lens-5.0.1-JhRncaF453XLFQlfh7pvL7 lsp-1.2.0.1-8Jad8peGKfAc25gqNRswp
    sqlite-simple-0.4.18.0-7GWophhprjeGQyBUQr3k4g text-1.2.4.1
    unordered-containers-0.2.14.0-BWkUXYfn3WoA4YwHbxKABd

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

